<div id="edit-modal.html" type="text/ng-template">
  <ion-modal-view>
    <ion-header-bar align-title="center">
      <h1 class="title">Uredi korisnika</h1>
      <button class="button icon ion-close"
        ng-click="closeEditModal()"
      ></button>
    </ion-header-bar>
    <ion-content>
      <div class="list">
        <label class="item item-input">
          <span class="input-label">Ime</span>
          <input type="text" ng-model="editModal.ime">
        </label>
        <label class="item item-input">
          <span class="input-label">Prezime</span>
          <input type="text" ng-model="editModal.prezime">
        </label>
        <div class="padding">
          <button class="button button-block button-positive" ng-click="editModalButtonAction(editModal.ime, editModal.prezime)">
            Uredi
          </button>
        </div>
      </div>
    </ion-content>
  </ion-modal-view>
</div>